# Intellij files
*.iml
.idea/
.nyc_output/

# VScode files
.vscode/
*.code-workspace

# Runtime data
*.pid
*.seed
*.pid.lock

target/

# TPFS Internal Rust Lib; Ignore Cargo.lock file
# https://gitlab.com/TransparentIncDevelopment/docs/engineering-guide/-/blob/master/versioning.md#practical-details
Cargo.lock
